/******************************************************
This auxiliary file classifies recessions into 2 types:
Normal and Financial
*******************************************************/


gen pk_norm = 0
gen pk_fin  = 0


// AUSTRALIA


replace pk_fin = 1 if year == 1891 & iso =="AUS" 
replace pk_fin = 1 if year == 1894 & iso =="AUS" 
replace pk_fin = 1 if year == 1989 & iso =="AUS"

replace pk_norm = 1 if year == 1875 & iso =="AUS"
replace pk_norm = 1 if year == 1878 & iso =="AUS"
replace pk_norm = 1 if year == 1881 & iso =="AUS"
replace pk_norm = 1 if year == 1883 & iso =="AUS"
replace pk_norm = 1 if year == 1885 & iso =="AUS"
replace pk_norm = 1 if year == 1887 & iso =="AUS"
replace pk_norm = 1 if year == 1889 & iso =="AUS"
replace pk_norm = 1 if year == 1896 & iso =="AUS"
replace pk_norm = 1 if year == 1898 & iso =="AUS"
replace pk_norm = 1 if year == 1900 & iso =="AUS"
replace pk_norm = 1 if year == 1904 & iso =="AUS"
replace pk_norm = 1 if year == 1910 & iso =="AUS"
replace pk_norm = 1 if year == 1913 & iso =="AUS"
replace pk_norm = 1 if year == 1926 & iso =="AUS"
replace pk_norm = 1 if year == 1938 & iso =="AUS"
replace pk_norm = 1 if year == 1943 & iso =="AUS"
replace pk_norm = 1 if year == 1951 & iso =="AUS"
replace pk_norm = 1 if year == 1956 & iso =="AUS"
replace pk_norm = 1 if year == 1961 & iso =="AUS"
replace pk_norm = 1 if year == 1973 & iso =="AUS"
replace pk_norm = 1 if year == 1976 & iso =="AUS"
replace pk_norm = 1 if year == 1981 & iso =="AUS"
replace pk_norm = 1 if year == 2008 & iso =="AUS"


// CANADA


replace pk_fin = 1 if year == 1907 & iso =="CAN"

replace pk_norm = 1 if year == 1871 & iso =="CAN"
replace pk_norm = 1 if year == 1874 & iso =="CAN"
replace pk_norm = 1 if year == 1877 & iso =="CAN"
replace pk_norm = 1 if year == 1882 & iso =="CAN"
replace pk_norm = 1 if year == 1884 & iso =="CAN"
replace pk_norm = 1 if year == 1888 & iso =="CAN"
replace pk_norm = 1 if year == 1891 & iso =="CAN"
replace pk_norm = 1 if year == 1894 & iso =="CAN"
replace pk_norm = 1 if year == 1903 & iso =="CAN"
replace pk_norm = 1 if year == 1913 & iso =="CAN"
replace pk_norm = 1 if year == 1917 & iso =="CAN"
replace pk_norm = 1 if year == 1928 & iso =="CAN"
replace pk_norm = 1 if year == 1944 & iso =="CAN"
replace pk_norm = 1 if year == 1947 & iso =="CAN"
replace pk_norm = 1 if year == 1953 & iso =="CAN"
replace pk_norm = 1 if year == 1956 & iso =="CAN"
replace pk_norm = 1 if year == 1981 & iso =="CAN"
replace pk_norm = 1 if year == 1989 & iso =="CAN"
replace pk_norm = 1 if year == 2007 & iso =="CAN" 

// SWITZERLAND

replace pk_fin = 1 if year == 1871 & iso =="CHE"
replace pk_fin = 1 if year == 1912 & iso =="CHE"
replace pk_fin = 1 if year == 1929 & iso =="CHE"
replace pk_fin = 1 if year == 1990 & iso =="CHE"
replace pk_fin = 1 if year == 2008 & iso =="CHE"

replace pk_norm = 1 if year == 1875 & iso =="CHE"
replace pk_norm = 1 if year == 1880 & iso =="CHE"
replace pk_norm = 1 if year == 1886 & iso =="CHE"
replace pk_norm = 1 if year == 1890 & iso =="CHE"
replace pk_norm = 1 if year == 1893 & iso =="CHE"
replace pk_norm = 1 if year == 1899 & iso =="CHE"
replace pk_norm = 1 if year == 1902 & iso =="CHE"
replace pk_norm = 1 if year == 1906 & iso =="CHE"
replace pk_norm = 1 if year == 1916 & iso =="CHE"
replace pk_norm = 1 if year == 1920 & iso =="CHE"
replace pk_norm = 1 if year == 1933 & iso =="CHE"
replace pk_norm = 1 if year == 1939 & iso =="CHE"
replace pk_norm = 1 if year == 1947 & iso =="CHE"
replace pk_norm = 1 if year == 1951 & iso =="CHE"
replace pk_norm = 1 if year == 1957 & iso =="CHE"
replace pk_norm = 1 if year == 1974 & iso =="CHE"
replace pk_norm = 1 if year == 1981 & iso =="CHE"
replace pk_norm = 1 if year == 1994 & iso =="CHE"
replace pk_norm = 1 if year == 2001 & iso =="CHE"
replace pk_norm = 1 if year == 2011 & iso =="CHE"

// GERMANY

replace pk_fin = 1 if year == 1875 & iso =="DEU"
replace pk_fin = 1 if year == 1890 & iso =="DEU"
replace pk_fin = 1 if year == 1928 & iso =="DEU"
replace pk_fin = 1 if year == 2008 & iso =="DEU"

replace pk_norm = 1 if year == 1879 & iso =="DEU"
replace pk_norm = 1 if year == 1898 & iso =="DEU"
replace pk_norm = 1 if year == 1905 & iso =="DEU"
replace pk_norm = 1 if year == 1908 & iso =="DEU"
replace pk_norm = 1 if year == 1913 & iso =="DEU"
replace pk_norm = 1 if year == 1922 & iso =="DEU"
replace pk_norm = 1 if year == 1943 & iso =="DEU"
replace pk_norm = 1 if year == 1966 & iso =="DEU"
replace pk_norm = 1 if year == 1974 & iso =="DEU"
replace pk_norm = 1 if year == 1980 & iso =="DEU"
replace pk_norm = 1 if year == 1992 & iso =="DEU"
replace pk_norm = 1 if year == 2001 & iso =="DEU"


// DNKMARK

replace pk_fin = 1 if year == 1876 & iso =="DNK"
replace pk_fin = 1 if year == 1883 & iso =="DNK"
replace pk_fin = 1 if year == 1920 & iso =="DNK"
replace pk_fin = 1 if year == 1987 & iso =="DNK"
replace pk_fin = 1 if year == 2007 & iso =="DNK" 

replace pk_norm = 1 if year == 1870 & iso =="DNK"
replace pk_norm = 1 if year == 1872 & iso =="DNK"
replace pk_norm = 1 if year == 1880 & iso =="DNK"
replace pk_norm = 1 if year == 1887 & iso =="DNK"
replace pk_norm = 1 if year == 1911 & iso =="DNK"
replace pk_norm = 1 if year == 1914 & iso =="DNK"
replace pk_norm = 1 if year == 1916 & iso =="DNK"
replace pk_norm = 1 if year == 1923 & iso =="DNK"
replace pk_norm = 1 if year == 1931 & iso =="DNK"
replace pk_norm = 1 if year == 1939 & iso =="DNK"
replace pk_norm = 1 if year == 1944 & iso =="DNK"
replace pk_norm = 1 if year == 1950 & iso =="DNK"
replace pk_norm = 1 if year == 1962 & iso =="DNK"
replace pk_norm = 1 if year == 1973 & iso =="DNK"
replace pk_norm = 1 if year == 1979 & iso =="DNK"
replace pk_norm = 1 if year == 1992 & iso =="DNK"
replace pk_norm = 1 if year == 2011 & iso =="DNK"

// SPAIN

replace pk_fin = 1 if year == 1884 & iso =="ESP"
replace pk_fin = 1 if year == 1888 & iso =="ESP"
replace pk_fin = 1 if year == 1913 & iso =="ESP"
replace pk_fin = 1 if year == 1925 & iso =="ESP"
replace pk_fin = 1 if year == 1929 & iso =="ESP"
replace pk_fin = 1 if year == 2007 & iso =="ESP"

replace pk_norm = 1 if year == 1873 & iso =="ESP"
replace pk_norm = 1 if year == 1877 & iso =="ESP"
replace pk_norm = 1 if year == 1892 & iso =="ESP"
replace pk_norm = 1 if year == 1894 & iso =="ESP"
replace pk_norm = 1 if year == 1901 & iso =="ESP"
replace pk_norm = 1 if year == 1909 & iso =="ESP"
replace pk_norm = 1 if year == 1911 & iso =="ESP"
replace pk_norm = 1 if year == 1916 & iso =="ESP"
replace pk_norm = 1 if year == 1927 & iso =="ESP"
replace pk_norm = 1 if year == 1932 & iso =="ESP"
replace pk_norm = 1 if year == 1935 & iso =="ESP"
replace pk_norm = 1 if year == 1944 & iso =="ESP"
replace pk_norm = 1 if year == 1947 & iso =="ESP"
replace pk_norm = 1 if year == 1952 & iso =="ESP"
replace pk_norm = 1 if year == 1958 & iso =="ESP"
replace pk_norm = 1 if year == 1980 & iso =="ESP"
replace pk_norm = 1 if year == 1992 & iso =="ESP"


// FRANCE


replace pk_fin = 1 if year == 1882 & iso =="FRA"
replace pk_fin = 1 if year == 1929 & iso =="FRA"
replace pk_fin = 1 if year == 2007 & iso =="FRA"

replace pk_norm = 1 if year == 1872 & iso =="FRA"
replace pk_norm = 1 if year == 1874 & iso =="FRA"
replace pk_norm = 1 if year == 1892 & iso =="FRA"
replace pk_norm = 1 if year == 1894 & iso =="FRA"
replace pk_norm = 1 if year == 1896 & iso =="FRA"
replace pk_norm = 1 if year == 1900 & iso =="FRA"
replace pk_norm = 1 if year == 1905 & iso =="FRA"
replace pk_norm = 1 if year == 1907 & iso =="FRA"
replace pk_norm = 1 if year == 1909 & iso =="FRA"
replace pk_norm = 1 if year == 1912 & iso =="FRA"
replace pk_norm = 1 if year == 1916 & iso =="FRA"
replace pk_norm = 1 if year == 1920 & iso =="FRA"
replace pk_norm = 1 if year == 1926 & iso =="FRA"
replace pk_norm = 1 if year == 1933 & iso =="FRA"
replace pk_norm = 1 if year == 1937 & iso =="FRA"
replace pk_norm = 1 if year == 1939 & iso =="FRA"
replace pk_norm = 1 if year == 1942 & iso =="FRA"
replace pk_norm = 1 if year == 1974 & iso =="FRA"
replace pk_norm = 1 if year == 1992 & iso =="FRA"
replace pk_norm = 1 if year == 2011 & iso =="FRA"


// GREAT BRITAIN

replace pk_fin = 1 if year == 1889 & iso =="GBR"
replace pk_fin = 1 if year == 1973 & iso =="GBR"
replace pk_fin = 1 if year == 1990 & iso =="GBR"
replace pk_fin = 1 if year == 2007 & iso =="GBR"

replace pk_norm = 1 if year == 1871 & iso =="GBR"
replace pk_norm = 1 if year == 1873 & iso =="GBR"
replace pk_norm = 1 if year == 1875 & iso =="GBR"
replace pk_norm = 1 if year == 1877 & iso =="GBR"
replace pk_norm = 1 if year == 1883 & iso =="GBR"
replace pk_norm = 1 if year == 1896 & iso =="GBR"
replace pk_norm = 1 if year == 1899 & iso =="GBR"
replace pk_norm = 1 if year == 1902 & iso =="GBR"
replace pk_norm = 1 if year == 1907 & iso =="GBR"
replace pk_norm = 1 if year == 1918 & iso =="GBR"
replace pk_norm = 1 if year == 1925 & iso =="GBR"
replace pk_norm = 1 if year == 1929 & iso =="GBR"
replace pk_norm = 1 if year == 1938 & iso =="GBR"
replace pk_norm = 1 if year == 1943 & iso =="GBR"
replace pk_norm = 1 if year == 1951 & iso =="GBR"
replace pk_norm = 1 if year == 1957 & iso =="GBR"
replace pk_norm = 1 if year == 1979 & iso =="GBR"


// ITALY


replace pk_fin = 1 if year == 1874 & iso =="ITA"
replace pk_fin = 1 if year == 1887 & iso =="ITA"
replace pk_fin = 1 if year == 1891 & iso =="ITA"
replace pk_fin = 1 if year == 1923 & iso =="ITA"
replace pk_fin = 1 if year == 1929 & iso =="ITA"
replace pk_fin = 1 if year == 1992 & iso =="ITA"
replace pk_fin = 1 if year == 2007 & iso =="ITA"

replace pk_norm = 1 if year == 1870 & iso =="ITA"
replace pk_norm = 1 if year == 1883 & iso =="ITA"
replace pk_norm = 1 if year == 1897 & iso =="ITA"
replace pk_norm = 1 if year == 1918 & iso =="ITA"
replace pk_norm = 1 if year == 1925 & iso =="ITA"
replace pk_norm = 1 if year == 1932 & iso =="ITA"
replace pk_norm = 1 if year == 1939 & iso =="ITA"
replace pk_norm = 1 if year == 1974 & iso =="ITA"
replace pk_norm = 1 if year == 2002 & iso =="ITA"
replace pk_norm = 1 if year == 2011 & iso =="ITA"


// JAPAN
replace pk_fin = 1 if year == 1890 & iso =="JPN"
replace pk_fin = 1 if year == 1901 & iso =="JPN"
replace pk_fin = 1 if year == 1907 & iso =="JPN"
replace pk_fin = 1 if year == 1919 & iso =="JPN"
replace pk_fin = 1 if year == 1925 & iso =="JPN"
replace pk_fin = 1 if year == 1997 & iso =="JPN"

replace pk_norm = 1 if year == 1875 & iso =="JPN"
replace pk_norm = 1 if year == 1877 & iso =="JPN"
replace pk_norm = 1 if year == 1880 & iso =="JPN"
replace pk_norm = 1 if year == 1882 & iso =="JPN"
replace pk_norm = 1 if year == 1887 & iso =="JPN"
replace pk_norm = 1 if year == 1892 & iso =="JPN"
replace pk_norm = 1 if year == 1895 & iso =="JPN"
replace pk_norm = 1 if year == 1898 & iso =="JPN"
replace pk_norm = 1 if year == 1903 & iso =="JPN"
replace pk_norm = 1 if year == 1913 & iso =="JPN"
replace pk_norm = 1 if year == 1921 & iso =="JPN"
replace pk_norm = 1 if year == 1929 & iso =="JPN"
replace pk_norm = 1 if year == 1933 & iso =="JPN"
replace pk_norm = 1 if year == 1940 & iso =="JPN"
replace pk_norm = 1 if year == 1973 & iso =="JPN"
replace pk_norm = 1 if year == 2001 & iso =="JPN"
replace pk_norm = 1 if year == 2007 & iso =="JPN"


// THE NETHERLANDS

replace pk_fin = 1 if year == 2008 & iso =="NLD"

replace pk_norm = 1 if year == 1870 & iso =="NLD"
replace pk_norm = 1 if year == 1873 & iso =="NLD"
replace pk_norm = 1 if year == 1877 & iso =="NLD"
replace pk_norm = 1 if year == 1889 & iso =="NLD"
replace pk_norm = 1 if year == 1892 & iso =="NLD"
replace pk_norm = 1 if year == 1894 & iso =="NLD"
replace pk_norm = 1 if year == 1899 & iso =="NLD"
replace pk_norm = 1 if year == 1902 & iso =="NLD"
replace pk_norm = 1 if year == 1906 & iso =="NLD"
replace pk_norm = 1 if year == 1913 & iso =="NLD"
replace pk_norm = 1 if year == 1929 & iso =="NLD"
replace pk_norm = 1 if year == 1937 & iso =="NLD"
replace pk_norm = 1 if year == 1939 & iso =="NLD"
replace pk_norm = 1 if year == 1957 & iso =="NLD"
replace pk_norm = 1 if year == 1974 & iso =="NLD"
replace pk_norm = 1 if year == 1980 & iso =="NLD"
replace pk_norm = 1 if year == 2001 & iso =="NLD"
replace pk_norm = 1 if year == 2011 & iso =="NLD"



//NORWAY

replace pk_fin = 1 if year == 1897 & iso =="NOR"
replace pk_fin = 1 if year == 1920 & iso =="NOR"
replace pk_fin = 1 if year == 1930 & iso =="NOR"
replace pk_fin = 1 if year == 1987 & iso =="NOR"

replace pk_norm = 1 if year == 1876 & iso =="NOR"
replace pk_norm = 1 if year == 1881 & iso =="NOR"
replace pk_norm = 1 if year == 1885 & iso =="NOR"
replace pk_norm = 1 if year == 1893 & iso =="NOR"
replace pk_norm = 1 if year == 1902 & iso =="NOR"
replace pk_norm = 1 if year == 1916 & iso =="NOR"
replace pk_norm = 1 if year == 1923 & iso =="NOR"
replace pk_norm = 1 if year == 1939 & iso =="NOR"
replace pk_norm = 1 if year == 1941 & iso =="NOR"
replace pk_norm = 1 if year == 1957 & iso =="NOR"
replace pk_norm = 1 if year == 1981 & iso =="NOR"
replace pk_norm = 1 if year == 2007 & iso =="NOR"
replace pk_norm = 1 if year == 2012 & iso =="NOR"


// SWEDEN


replace pk_fin = 1 if year == 1879 & iso =="SWE"
replace pk_fin = 1 if year == 1907 & iso =="SWE"
replace pk_fin = 1 if year == 1920 & iso =="SWE"
replace pk_fin = 1 if year == 1930 & iso =="SWE"
replace pk_fin = 1 if year == 1990 & iso =="SWE"
replace pk_fin = 1 if year == 2007 & iso =="SWE"

replace pk_norm = 1 if year == 1873 & iso =="SWE"
replace pk_norm = 1 if year == 1876 & iso =="SWE"
replace pk_norm = 1 if year == 1881 & iso =="SWE"
replace pk_norm = 1 if year == 1883 & iso =="SWE"
replace pk_norm = 1 if year == 1885 & iso =="SWE"
replace pk_norm = 1 if year == 1888 & iso =="SWE"
replace pk_norm = 1 if year == 1890 & iso =="SWE"
replace pk_norm = 1 if year == 1899 & iso =="SWE"
replace pk_norm = 1 if year == 1901 & iso =="SWE"
replace pk_norm = 1 if year == 1904 & iso =="SWE"
replace pk_norm = 1 if year == 1913 & iso =="SWE"
replace pk_norm = 1 if year == 1916 & iso =="SWE"
replace pk_norm = 1 if year == 1924 & iso =="SWE"
replace pk_norm = 1 if year == 1939 & iso =="SWE"
replace pk_norm = 1 if year == 1976 & iso =="SWE"
replace pk_norm = 1 if year == 1980 & iso =="SWE"
replace pk_norm = 1 if year == 2011 & iso =="SWE"

// USA

replace pk_fin = 1 if year == 1873 & iso =="USA"
replace pk_fin = 1 if year == 1892 & iso =="USA"
replace pk_fin = 1 if year == 1906 & iso =="USA"
replace pk_fin = 1 if year == 1929 & iso =="USA"
replace pk_fin = 1 if year == 2007 & iso =="USA"

replace pk_norm = 1 if year == 1875 & iso =="USA"
replace pk_norm = 1 if year == 1882 & iso =="USA"
replace pk_norm = 1 if year == 1887 & iso =="USA"
replace pk_norm = 1 if year == 1889 & iso =="USA"
replace pk_norm = 1 if year == 1895 & iso =="USA"
replace pk_norm = 1 if year == 1901 & iso =="USA"
replace pk_norm = 1 if year == 1909 & iso =="USA"
replace pk_norm = 1 if year == 1913 & iso =="USA"
replace pk_norm = 1 if year == 1916 & iso =="USA"
replace pk_norm = 1 if year == 1918 & iso =="USA"
replace pk_norm = 1 if year == 1926 & iso =="USA"
replace pk_norm = 1 if year == 1937 & iso =="USA"
replace pk_norm = 1 if year == 1944 & iso =="USA"
replace pk_norm = 1 if year == 1948 & iso =="USA"
replace pk_norm = 1 if year == 1953 & iso =="USA"
replace pk_norm = 1 if year == 1957 & iso =="USA"
replace pk_norm = 1 if year == 1969 & iso =="USA"
replace pk_norm = 1 if year == 1973 & iso =="USA"
replace pk_norm = 1 if year == 1979 & iso =="USA"
replace pk_norm = 1 if year == 1981 & iso =="USA"
replace pk_norm = 1 if year == 1990 & iso =="USA"
replace pk_norm = 1 if year == 2000 & iso =="USA"

// Belgium

replace pk_fin = 1 if year == 1870 & iso =="BEL"
replace pk_fin = 1 if year == 1874 & iso =="BEL"
replace pk_fin = 1 if year == 1883 & iso =="BEL"
replace pk_fin = 1 if year == 1926 & iso =="BEL"
replace pk_fin = 1 if year == 1930 & iso =="BEL"
replace pk_fin = 1 if year == 1937 & iso =="BEL"
replace pk_fin = 1 if year == 2007 & iso =="BEL"

replace pk_norm = 1 if year == 1872 & iso =="BEL"
replace pk_norm = 1 if year == 1887 & iso =="BEL"
replace pk_norm = 1 if year == 1890 & iso =="BEL"
replace pk_norm = 1 if year == 1900 & iso =="BEL"
replace pk_norm = 1 if year == 1913 & iso =="BEL"
replace pk_norm = 1 if year == 1916 & iso =="BEL"
replace pk_norm = 1 if year == 1942 & iso =="BEL"
replace pk_norm = 1 if year == 1951 & iso =="BEL"
replace pk_norm = 1 if year == 1957 & iso =="BEL"
replace pk_norm = 1 if year == 1974 & iso =="BEL"
replace pk_norm = 1 if year == 1980 & iso =="BEL"
replace pk_norm = 1 if year == 1992 & iso =="BEL"
replace pk_norm = 1 if year == 2011 & iso =="BEL"

// Finland

replace pk_fin = 1 if year == 1876 & iso =="FIN"
replace pk_fin = 1 if year == 1900 & iso =="FIN"
replace pk_fin = 1 if year == 1929 & iso =="FIN"
replace pk_fin = 1 if year == 1989 & iso =="FIN"

replace pk_norm = 1 if year == 1870 & iso =="FIN"
replace pk_norm = 1 if year == 1883 & iso =="FIN"
replace pk_norm = 1 if year == 1890 & iso =="FIN"
replace pk_norm = 1 if year == 1898 & iso =="FIN"
replace pk_norm = 1 if year == 1907 & iso =="FIN"
replace pk_norm = 1 if year == 1913 & iso =="FIN"
replace pk_norm = 1 if year == 1916 & iso =="FIN"
replace pk_norm = 1 if year == 1938 & iso =="FIN"
replace pk_norm = 1 if year == 1941 & iso =="FIN"
replace pk_norm = 1 if year == 1943 & iso =="FIN"
replace pk_norm = 1 if year == 1952 & iso =="FIN"
replace pk_norm = 1 if year == 1957 & iso =="FIN"
replace pk_norm = 1 if year == 1975 & iso =="FIN"
replace pk_norm = 1 if year == 2008 & iso =="FIN"
replace pk_norm = 1 if year == 2011 & iso =="FIN"

// Portugal

replace pk_fin = 1 if year == 1890 & iso =="PRT"
replace pk_fin = 1 if year == 1923 & iso =="PRT"
replace pk_fin = 1 if year == 1929 & iso =="PRT"
replace pk_fin = 1 if year == 2008 & iso =="PRT" 

replace pk_norm = 1 if year == 1870 & iso =="PRT"
replace pk_norm = 1 if year == 1873 & iso =="PRT"
replace pk_norm = 1 if year == 1877 & iso =="PRT"
replace pk_norm = 1 if year == 1888 & iso =="PRT"
replace pk_norm = 1 if year == 1893 & iso =="PRT"
replace pk_norm = 1 if year == 1900 & iso =="PRT"
replace pk_norm = 1 if year == 1904 & iso =="PRT"
replace pk_norm = 1 if year == 1907 & iso =="PRT"
replace pk_norm = 1 if year == 1912 & iso =="PRT"
replace pk_norm = 1 if year == 1914 & iso =="PRT"
replace pk_norm = 1 if year == 1916 & iso =="PRT"
replace pk_norm = 1 if year == 1925 & iso =="PRT"
replace pk_norm = 1 if year == 1927 & iso =="PRT"
replace pk_norm = 1 if year == 1934 & iso =="PRT"
replace pk_norm = 1 if year == 1937 & iso =="PRT"
replace pk_norm = 1 if year == 1939 & iso =="PRT"
replace pk_norm = 1 if year == 1941 & iso =="PRT"
replace pk_norm = 1 if year == 1944 & iso =="PRT"
replace pk_norm = 1 if year == 1947 & iso =="PRT"
replace pk_norm = 1 if year == 1951 & iso =="PRT"
replace pk_norm = 1 if year == 1973 & iso =="PRT"
replace pk_norm = 1 if year == 1982 & iso =="PRT"
replace pk_norm = 1 if year == 1992 & iso =="PRT"
replace pk_norm = 1 if year == 2002 & iso =="PRT"
replace pk_norm = 1 if year == 2010 & iso =="PRT"
